Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This question already has an answer here:

I have an ATI Radeon X1600 256 MB DDR3 (I think that is rv550 and it uses Gallium R300 driver). However, Unity is slow and that has always been the case since its introduction. I'm wandering is there a way (hack, fix, workaround) to use the old fglrx driver which supports this video card in any of the latest three releases of Ubuntu.

Yes, I know that my video card is not new but in Windows 8 I can use my old driver and to make it work it was no problem though it has been made for Windows Vista (which is some 7 years ago).

share|improve this question
    
No, it's not a duplicate of this question. –  Xtigyro Apr 21 '13 at 9:31
add comment

marked as duplicate by Takkat, fossfreedom Apr 21 '13 at 10:28

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

Browse other questions tagged or ask your own question.